[Info]
card = NVIDIA GeForce FX 5700LE
driver = nv4_disp.dll
version = 6.14.0010.6672
vendor = 000010de
deviceid = 00000343
subsysid = 81a11043
guid = {D7B71E3E-4003-11CF-E369-ABA100C2CB35}

[Video]
Level = 0
Sight = 1
WaterEffect = 0
SimpleTerrain = 0
TreeDetail = 2
GrassDetail = 2
CloudDetail = 2
Shadow = 0
MipMapBias = 1
VerticalSync = 1
FullGlow = 0
SunFlare = 0
SpaceWarp = 0
AdvancedWater = 0
TexDetail = 1
SoundQuality = 1
Gamma = 41


